@charset "utf-8";
@import "public.css";
@import "member.css";
/* CSS Document */
/*--------------- banner ---------------*/
#banner{
	width: 100%;
	height: auto;
	position: relative;
}

#banner *{
	overflow: visible;
}

#banner .swiper-container img{
	width: 100%;
	display: block;
}

.arrow{
	width: 26px;
	height: 46px;
	margin: -23px 0 0 0;
	position: absolute;
	top: 50%;
	z-index: 200;
	cursor: pointer;
}

.banner_arrow_l{
	margin: 0 0 0 -580px;
	left: 50%;
}

.banner_arrow_r{
	margin: 0 -580px 0 0;
	right: 50%;
}


#banner .pagination{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	bottom: 20px;
	z-index: 200;
}

#banner .pagination span{
	margin: 0 5px;
	background: none;
	border: 2px solid #92ba8e;
	opacity: 1;
}
#banner .pagination span.swiper-pagination-bullet-active{
	background: #92ba8e;
}

/*--------------- home ---------------*/
#home_ad{
	padding: 45px 0 30px 0;
}

#home_ad_big{
	width: 690px;
	height: 380px;
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
}

#home_ad_big img{
	width: 100%;
	display: block;
}

#home_ad_big a{
	width: 200px;
	height: 65px;
	margin: -23px 0 0 -100px;
	background: #498c48;
	border: 1px solid #498c48;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	color: #ffffff;
	font-size: 28px;
	text-align: center;
	line-height: 65px;
}

#home_ad_big a:hover{
	background: #494949;
	border:1px solid #494949;
}

#home_ad_small{
	width: 390px;
	height: auto;
	float: left;
}

#home_ad_small a{
	width: 100%;
	height: 185px;
	display: block;
	float: left;
	margin: 0 0 10px 0;
}

#home_ad_small a img{
	width: 100%;
	display: block;
}

.icon_title_box{
	height: 90px;
	line-height: 90px;
}

.icon_title{
	width: auto;
	height: 90px;
	float: left;
	display: flex;
	align-items: center;
}

.icon_title h2{
	float: left;
	margin: 0 0 0 25px;
	color: #313131;
	font-size: 24px;
	font-weight: bold;
}

.icon_title h2 a{
	font-weight: bold;
}

.icon_title_box a{
	color: #505050;
}

.icon_title_box a:hover{
	color: #498c48;
}

.icon_title_box .more{
	float: right;
	margin: 0 0 0 50px;
}

.icon_title_box .sclass{
	float: right;
}

.icon_title_box .sclass a, .icon_title_box .sclass span{
	float: left;
	margin: 0 8px;
}

#restop{
	width: 1092px;
	height: auto;
	margin: 70px 0 54px 0;
}

#restop li{
	width: 271px;
	height: 410px;
	float: left;
	margin: 0 0 11px 0;
	padding: 13px;
	box-sizing: border-box;
	background: url(../images/icon_arrow_go.png) no-repeat 215px 330px #ffffff;
	border-right: 2px solid #d9d9d9;
	position: relative;
}

#restop li img{
	width: 245px;
	display: block;
}

#restop li h2{
	width: 100%;
	height: 50px;
	margin: 0 0 17px 0;
	padding: 12px 0 0 0;
	border-top: 1px solid #d9d9d9;
	line-height: 25px;
}

#restop li h2 a{
	color: #313131;
	font-size: 16px;
}

#restop li h3{
	color: #f34479;
	font-size: 17px;
	font-weight: bold;
}

#restop li a.res_arrow{
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	left: 215px;
	top: 330px;
}

.home_sbanner{
	width: 100%;
	height: auto;
	margin: 15px 0;
}

.home_sbanner img{
	width: 100%;
	display: block;
}

/*--------------- list ---------------*/
.list{
	width: 100%;
	height: auto;
	float: left;
}

.list ul{
	width: 1101px;
	height: auto;
	float: left;
}

.list ul li{
	width: 356px;
	height: 190px;
	float: left;
	margin: 0 11px 11px 0;
	position: relative;
	background: url(../images/icon_arrow_go_green.png) no-repeat 312px 146px #ffffff;
	position: relative;
}

.list ul li .ls_arrow{
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	left: 312px;
	top: 146px;
}

.list.big ul{
	width: 1170px;
}

.list.big ul li{
	width: 380px;
	height: 200px;
	margin: 0 10px 10px 0;
	background: url(../images/icon_arrow_go_green.png) no-repeat 332px 146px #ffffff;
}


.list.big ul li h3{
	padding: 0 35px 15px 0;
}

.list ul li div{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 200;
	opacity: 0;
	display: none;
}
/*
.list ul li:hover div{
	opacity: 1;
}
*/
.list ul li div a{
	width: auto;
	height: 40px;
	display: block;
	margin: 0 15px;
	padding: 0 0 0 48px;
	color: #ffffff;
	font-size: 17px;
	line-height: 40px;
}

.list ul li div a.ls_cart{
	background: url(../images/icon_item_cart.png) no-repeat 0 center;
}

.list ul li div a.ls_buy{
	background: url(../images/icon_item_cart.png) no-repeat 0 center;
}

.list ul li label{
	width: 50%;
	height: 100%;
	float: left;
	padding: 6px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
}

.list ul li label img{
	max-width: 100%;
	max-height: 100%;
	display: block;
}

.list ul li h2{
	width: 50%;
	height: auto;
	padding: 25px 30px 0 0;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	top: 0;
	color: #313131;
	font-size: 14px;
	line-height: 150%;
}

.list ul li h2 a{
	color: #313131;
}

.list ul li h3{
	width: 50%;
	height: auto;
	padding: 0 35px 10px 0;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	bottom: 0;
	color: #f34479;
	font-size: 14px;
	line-height: 150%;
}

/* sort */
#sort{
	margin: 10px 0 15px 0;
	color: #6F6F6F;
	font-size: 15px;
	line-height: 50px;
}

#sort a{
	padding: 0 15px 0 0;
	float: right;
	margin: 0 0 0 20px;
	color: #6F6F6F;
	font-size: 15px;
}

#sort a:hover{
	color: #2F2F2F;
}

#sort a.up{
	background: url(../images/sort_up.png) no-repeat right center;
	background-size: 9px;
}

#sort a.down{
	background: url(../images/sort_down.png) no-repeat right center;
	background-size: 9px;
}

/*--------------- class ---------------*/
#class_box{
	border: 1px solid #D9D9D9;
	box-sizing: border-box;
}

.class_title{
	width: 100px;
	height: auto;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	border-right: 1px solid #D9D9D9;
	box-sizing: border-box;
}

.class_title span{
	color: #2F2F2F;
	font-size: 15px;
	font-weight: bold;
}

.class_content{
	width: 1058px;
	height: auto;
	float: left;
}

#brand_word{
	width: 1000px;
	height: auto;
	float: left;
	margin: 20px 0 25px 50px;
}

#brand_word a{
	width: auto;
	height: 20px;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 1px 6px;
	border: 1px solid #FFFFFF;
	color: #959595;
	font-size: 16px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
}

#brand_word a.all{
	font-size: 14px;
	font-weight: normal;
}

#brand_word a:hover{
	color: #0d660b;
}

#brand_word a.on{
	color: #0d660b;
	border: 1px solid #0d660b;
}

#brand_ls{
	width: 1000px;
	height: auto;
	float: left;
	margin: 0 0 40px 50px;
}

#brand_ls a{
	width: 155px;
	height: 40px;
	display: block;
	float: left;
	margin: 0 10px 10px 0;
	padding: 0 35px;
	border: 1px solid #999999;
	box-sizing: border-box;
	color: #959595;
	text-align: center;
	line-height: 38px;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}

#brand_ls a:hover{
	background: #0d660b;
	border: 1px solid #0d660b;
	color: #FFFFFF;
}

#products_class_box{
	border-top: 1px solid #D9D9D9;
}

#products_class{
	width: 1000px;
	height: auto;
	float: left;
	margin: 30px 0 30px 50px;
}

#products_class a{
	width: auto;
	height: 22px;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 5px 10px 5px 0;
	border: 1px solid #FFFFFF;
	box-sizing: border-box;
	color: #959595;
	font-size: 13px;
	line-height: 22px;
	transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
}

#products_class a:hover{
	color: #0d660b;
}

#products_class a.on{
	border: 1px solid #0d660b;
	color: #0d660b;
}


/*--------------- brand ---------------*/
#brand_logo{
	width: 320px;
	height: 160px;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

#brand_logo img{
	max-width: 240px;
	max-height: 120px;
	display: block;
}

#brand_info{
	width: 780px;
	height: 160px;
	float: right;
	margin: 0 40px 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #959595;
	font-size: 14px;
	line-height: 180%;
}

/*--------------- brand list ---------------*/
#brands{
	width: 1120px;
	height: auto;
	margin: 50px auto;
	padding: 35px 20px;
	background: #ffffff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#brands a:hover{
	color: #0d660b;
}

#brands h2{
	height: 50px;
	color: #3a3a3a;
	font-size: 34px;
	line-height: 50px;
}

#brands h3{
	margin: 25px 0 30px 0;
}

#brands h3 label, #brands h3 a{
	float: left;
	margin: 0 25px 0 0;
	color: #676767;
	font-size: 15px;
}

#brands dl{
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
}

#brands dl dt{
	width: 100%;
	height: 40px;
	float: left;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #eeeeee;
	color: #0d660b;
	font-size: 34px;
}

#brands dl dd{
	width: 224px;
	height: auto;
	float: left;
	margin: 0 0 15px 0;
}

#brands dl dd div{
	width: 100%;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#brands dl dd div img{
	max-width: 200px;
	max-height: 120px;
	display: block;
}

#brands dl dd h2{
	width: 100%;
	height: 25px;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
}

#brands dl dd h2 a{
	color: #229ac8;
}


/*--------------- about ---------------*/
.home_title{
	float: none;
	color: #72a471;
	font-size: 48px;
	text-align: center;
}

#about{
	position: relative;
}

#about_box{
	width: 510px;
	height: auto;
	position: absolute;
	left: 50%;
	top: 18%;
	-webkit-transform: translate(-580px,0);
	-moz-transform: translate(-580px,0);
	transform: translate(-580px,0);
}

#about_box .home_title{
	color: #FFFFFF;
}

#about_line label{
	width: 55px;
	height: 4px;
	display: block;
	margin: 30px auto 40px auto;
	background: #ffffff;	
}

#about_content{
	color: #ffffff;
	font-size: 14px;
	text-align: justify;
	line-height: 150%;
}

#client{
	padding: 75px 0;
	background: url(../images/bg_client.jpg) repeat 0 0;
}

#client_box{
	width: 900px;
	height: 470px;
	margin: 40px auto;
	position: relative;
}

#client_box ul{
	width: 900px;
	height: 470px;
	position: absolute;
	left: 0;
	top: 0;
}

#client_box ul li{
	width: 900px;
	height: 470px;
	float: left;
}

#client_box ul li img{
	display: block;
}

#client_ctrl{
	text-align: center;
}

#client_ctrl a{
	width: 12px;
	height: 12px;
	display: inline-block;
	margin: 0 2px;
	border-radius: 50%;
	background: #503629;
}

#client_ctrl a:hover, #client_ctrl a.on{
	background: #72a471;
}

#future{
	position: relative;
}

#future_box{
	width: 600px;
	height: auto;
	padding: 30px 40px;;
	border: 8px solid #72a471;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

#future_title{
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	line-height: 100%;
}

#future_content{
	padding: 50px 0 30px 0;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 160%;
}

#contact{
	padding: 40px 0;
}

#contact ul{
	width: 870px;
	height: auto;
	margin: 12px auto 2px auto;
}

#contact ul li{
	width: 100%;
	height: auto;
	float: left;
	margin: 28px 0 0 0;
	text-align: center;
}

#contact ul li textarea{
	width: 100%;
	height: 180px;
	padding: 19px 25px;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	color: #999999;
	font-size: 14px;
	line-height: 150%;
}

#contact ul li input{
	width: 100%;
	height: 50px;
	padding: 0 25px;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	color: #999999;
	font-size: 14px;
	line-height: 48px;
}

#av{
	margin: 50px 0 80px 0;
}

#av ul{
	width: 870px;
	margin: 0 auto;
}

#av ul li{
	width: 270px;
	height: auto;
	float: left;
	margin: 0 10px 5px 10px;
	position: relative;
}

#av ul li img{
	width: 100%;
	display: block;
}

#av ul li h2{
	width: 100%;
	height: 35px;
	line-height: 35px;
}

#av ul li h2 a{
	color: #0366cc;
	font-size: 15px;
}


/*--------------- rechange ---------------*/
#rechange_title{
	padding: 60px 0 45px 0;
	display: flex;
	align-items: center;
	color: #464646;
	font-size: 34px;
}

#rechange_title img{
	margin: 0 25px 0 0;
}

#rechange{
	width: 1230px;
	height: auto;
	float: left;
	padding: 70px 0 0 0;
}

#rechange li{
	width: 339px;
	height: auto;
	float: left;
	margin: 0 70px 60px 0;
}

#rechange li h2{
	width: 100%;
	height: 230px;
	padding: 148px 0 0 0;
	box-sizing: border-box;
	background: url(../images/card.png) no-repeat 0 0;
	text-align: center;
	line-height: 52px;
}

#rechange li h2 a{
	color: #ffffff;
	font-size: 24px;
	font-weight: 400;
}

#rechange li h3{
	width: 100%;
	height: 40px;
	color: #ff295f;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
}


/*--------------- feedback ---------------*/
#feedback{
	padding: 40px 0 100px 0;
}

#feedback h2{
	color: #666666;
	font-size: 34px;
}

#feedback p{
	padding: 10px 0;
	color: #a6a6a6;
	font-size: 14px;
}

#feedback ul{
	width: 1280px;
	height: auto;
}

#feedback ul li{
	width: 520px;
	height: auto;
	float: left;
	margin: 0 120px 20px 0;
}

#feedback ul li input{
	width: 100%;
	height: 60px;
	padding: 0 25px;
	border: 1px solid #f0f0f0;
	box-sizing: border-box;
	color: #d3d3d3;
	font-size: 17px;
	line-height: 58px;
}

#feedback ul li textarea{
	width: 100%;
	height: 220px;
	padding: 10px 25px;
	border: 1px solid #f0f0f0;
	box-sizing: border-box;
	color: #d3d3d3;
	font-size: 17px;
	line-height: 58px;
}

#feedback ul li a{
	width: 200px;
	height: 55px;
	font-size: 24px;
	line-height: 53px;
}


/*--------------- video ---------------*/
#vlist{
	margin: 60px 0 70px 0;
}

#vlist ul{
	width: 1170px;
}

#vlist ul li{
	width: 380px;
	height: 290px;
	float: left;
	margin: 0 10px 10px 0;
	position: relative;
}

#vlist ul li img{
	width: 100%;
	display: block;
}

#vlist ul li p{
	width: 100%;
	height: 100%;
	padding: 50px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	color: #ffffff;
	font-size: 17px;
	line-height: 150%;
	text-shadow: 0 2px 2px #000000;
}

#vlist ul li a{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
	background: url(../images/icon_play.png) no-repeat center center rgba(0, 0, 0, .4);
	opacity: 0;
}

#vlist ul li:hover a{
	opacity: 1;
}

#vlist ul li:hover img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
}


/*--------------- show video ---------------*/
#show_video{
	margin: 0 0 0 0;
}

#show_video_share{
	margin: 20px 0;
}

.other_video_title{
	width: 100%;
	height: auto;
	margin: 45px 0 -10px 0;
	color: #646464;
	font-size: 34px;
	text-align: center;
}

/*--------------- news ---------------*/
#news{
	width: 1185px;
	height: auto;
	margin: 65px 0 60px 0;
}

#news li{
	width: 370px;
	height: auto;
	float: left;
	margin: 0 25px 70px 0;
}

#news li div{
	width: 100%;
	height: 305px;
	position: relative;
}

#news li div img{
	width: 100%;
	display: block;
}

#news li div a{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 20;
	background: url(../images/icon_link_zoom.png) no-repeat center center rgba(0, 0, 0, .4);
	opacity: 0;
}

#news li:hover div a{
	opacity: 1;
}

#news li:hover div img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-o-transform: scale(1.1,1.1);
}

#news li h2{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #4c4c4c;
	text-align: center;
	line-height: 50px;
}

#news li h2 a{
	 color: #1c1c1c;
	 font-size: 17px;
}

#news li h2 a:hover{
	color: #498c48;
}

#news li p{
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 8px 0;
	box-sizing: border-box;
	color: #1c1c1c;
	line-height: 20px;
}

#news li h3{
	width: 100%;
	height: 40px;
	padding: 15px 0 0 0;
	text-align: center;
}

#news li h3 a{
	width: 100px;
	height: 38px;
	padding: 0;
	font-size: 14px;
	line-height: 38px;
}

/*--------------- show news ---------------*/
#newsbanner{
	width: 100%;
	height: auto;
	position: relative;
}

#newsbanner img{
	width: 100%;
	display: block;
}

#newsbanner label{
	width: 100%;
	height: 100%;
	display: block;
	background: url(../images/sbanner_black.png) repeat-x bottom;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}

#newsbanner h2{
	width: 1000px;
	height: 220px;
	margin: 0 0 0 -500px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	bottom: 0;
	z-index: 20;
	color: #ffffff;
	font-size: 56px;
	line-height: 120%;
	text-align: center;
}

#show_news{
	padding: 50px 0 0 0;
}

#show_news_share{
	width: 100%;
	height: auto;
}

#show_news_pic{
	width: 100%;
	height: auto;
}

#show_news_pic img{
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

#show_news_content{
	width: 760px;
	height: auto;
	margin: 60px auto 120px auto;
	color: #737373;
	font-size: 15px;
	line-height: 180%;
}

#rec_news_title{
	width: 100%;
	height: 30px;
	margin: 30px 0 0 0;
	text-align: center;
}

#rec_news_title label{
	padding: 0 0 5px 0;
	border-bottom: 2px solid #498c48;
	color: #575757;
	font-size: 16px;
}


/*--------------- show ---------------*/
#show_box{
	margin: 0 0 50px 0;
	padding: 40px 0 140px 0;
	background: #ffffff;
}

#show_left{
	width: 500px;
	height: auto;
	float: left;
	margin: 15px 0 0 0;
	position: relative;
}

#show_pic{
	width: 500px;
	height: 350px;
	float: left;
	position: relative;
}

.show_image{
	width: 500px;
	height: 350px;
}

.show_image_pic{
	max-width: 500px;
	max-height: 350px;
}

.show_zoom_tips{
	width: 25px;
	height: 25px;
	position: absolute;
	right: 12px;
	bottom: 12px;
	background: url(../images/icon_zoom.png) no-repeat 0 0;
}

#thumb{
	width: 440px;
	height: 70px;
	float: left;
	margin: 10px 30px 10px 30px;
	position: relative;
}

#thumb ul{
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
}

#thumb ul li{
	width: 100px;
	height: auto;
	float: left;
	margin: 0 5px;
	cursor: pointer;
	box-sizing: border-box;
	position: relative;
	opacity: .5;
}


#thumb ul li.on{
	opacity: 1;
}

#thumb ul li img{
	width: 100%;
	display: block;
	cursor: pointer;
}

.show_arrow_l{
	position: absolute;
	bottom: 35px;
	left: 0px;
}

.show_arrow_r{
	position: absolute;
	bottom: 35px;
	right: 0px;
}

/*right*/
#show_right{
	width: 520px;
	height: auto;
	float: right;
}

#show_right h2{
	width: 100%;
	height: 80px;
	float: left;
	margin: 0 0 20px 0;
	color: #2e2e2e;
	font-size: 30px;
	line-height: 40px;
}

#show_right ul{
	width: 100%;
	height: auto;
	float: left;
}

#show_right ul li{
	width: 100%;
	height: 34px;
	float: left;
	border-bottom: 1px solid #eeeeee;
	color: #727272;
	font-size: 15px;
	line-height: 35px;
}

#show_right ul li a{
	color: #3e853c;
}

#show_right ul li a:hover{
	color: #0d660b;
}

#price_box{
	width: 100%;
	height: 90px;
	float: left;
	margin: 15px 0 25px 0;
	padding: 15px 30px;
	box-sizing: border-box;
	color: #2f2f2f;
}

#price_box h3{
	line-height: 25px;
}

#price_box h4{
	font-size: 24px;
	line-height: 35px;
}

#price_box h4 span{
	color: #e51b1b;
}

#show_op{
	margin: 0 0 15px 0;
	line-height: 40px;
}

#show_op span{
	float: left;
	color: #727272;
	font-size: 15px;
}

.btn_fav{
	width: 55px;
	height: 40px;
	display: block;
	float: left;
	background: url(../images/icon_show_fav.png) no-repeat center center #dddddd;
	border-radius: 4px;
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}

.btn_fav:hover, .btn_fav.on{
	background: url(../images/icon_show_fav.png) no-repeat center center #3e853c;
}

.btn_cart{
    width: 165px;
    height:40px;
	display: block;
	float: left;
	margin: 0 15px 0 25px;
    border-radius: 4px;
    background: url(../images/icon_show_cart.png) no-repeat 15px center #3e853c;
    color: #FFFFFF;
    font-size: 17px;
    text-indent: 56px;
    line-height: 42px;
    transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}

.btn_cart:hover{
    background: url(../images/icon_show_cart.png) no-repeat 15px center #0d660b;
    color: #FFFFFF;
}


#show_share{
	padding: 10px 0;
	border-top: 1px solid #eeeeee;
}

/*like*/
#like{
	width: 230px;
	height: auto;
	float: left;
	margin: 50px 0 0 0;
	border: 1px solid #dddddd;
}

#like_title{
	width: 100%;
	height: 50px;
	background: #f5f5f5;
	border-bottom: 1px solid #dddddd;
	color: #4f4f4f;
	font-size: 15px;
	text-align: center;
	line-height: 50px;
}

#like ul{
	width: 200px;
	height: auto;
	margin: 0 auto;
}

#like ul li{
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #dddddd;
}

#like ul li img{
	width: 100%;
	display: block;
	margin: 0 0 5px 0;
}

#like ul li h4{
	width: 100%;
	height: 25px;
	font-size: 14px;
	line-height: 25px;
}

#like ul li a{
	color: #4f4f4f;
}

#like ul li h5{
	width: 100%;
	height: 25px;
	color: #DF234E;
	font-size: 15px;
	line-height: 25px;
}


/*detail*/
#detail{
	width: 840px;
	height: auto;
	float: right;
	margin: 50px 0 0 0;
}

#tab{
	height: 53px;
	background: #f5f5f5;
}

#tab a{
	width: 20%;
	height: 50px;
	display: block;
	float: left;
	border-top: 3px solid #f5f5f5;
	color: #4f4f4f;
	font-size: 15px;
	text-align: center;
	line-height: 50px;
}

#tab a:hover, #tab a.on{
	background: #ffffff;
	border-top: 3px solid #0d660b;
}

#tab a.on{
	border-top: 3px solid #0d660b;
}

.tab_box{
	width: 100%;
	height: auto;
	float: left;
	padding: 68px 0;
	display: none;
	opacity:0;
	filter:alpha(opacity=0);
	color: #4f4f4f;
	line-height: 150%;
}

.tab_box.on{
	display: block;
	opacity:1;
	filter:alpha(opacity=100);
}

.tab_box img{
	max-width: 100%;
}


/*--------------- deposit ---------------*/
#deposit{
	padding: 30px 0 50px 0;
	color: #646464;
}

#deposit h2{
	font-size: 24px;
}

#deposit h3{
	padding: 15px 0 50px 0;
	color: #9d9d9d;
	font-size: 14px;
}

#deposit h4{
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 16px;
}

#deposit h5{
	padding: 30px 0 20px 0;
	color: #1e1e1e;
	font-size: 16px;
}

#deposit a{
	width: 170px;
	height: 46px;
	display: block;
	background: #3e863d;
	border: 0;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	line-height: 46px;
}

#deposit a:hover{
	background: #0d660b;
}

#deposit_card{
	width: 199px;
	height: 134px;
	padding: 87px 0 0 0;
	box-sizing: border-box;
	background: url(../images/scard.jpg) no-repeat 0 0;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	line-height: 28px;
}

#deposit p{
	width: 199px;
	color: #5e5e5e;
	font-size: 16px;
	text-align: center;
	line-height: 50px;
}



/*--------------- page ---------------*/
#page {
	width: 100%;
	height: auto;
	float: right;
	margin: 40px 0 80px 0;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
}

#page a {
	height: 28px;
	display: inline-block;
	padding: 0 10px;
	border:1px solid #72a471;
	box-sizing: border-box;
	color: #2F2F2F;
	margin: 0 6px 0 0;
}

#page a:hover {
	background: #72a471;
	color: #FFFFFF;
}

#page label {
	height: 28px;
	display: inline-block;
	padding: 0 10px;
	box-sizing: border-box;
	background: #72a471;
	color: #FFFFFF;
	margin: 0 6px 0 0;
}


/*--------------- home ---------------*/






/*--------------- home ---------------*/




/*--------------- home ---------------*/






/*--------------- home ---------------*/




/*--------------- home ---------------*/






/*--------------- home ---------------*/




/*--------------- home ---------------*/






/*--------------- home ---------------*/




/*--------------- home ---------------*/






/*--------------- home ---------------*/




/*--------------- home ---------------*/






/*--------------- home ---------------*/






